﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] (RPPP)</title>
    <link rel="stylesheet" href="~/css/site.css" />
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/lib/font-awesome/css/all.css" />

    @RenderSection("styles", required: false)
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-light bg-white border-bottom box-shadow mb-3">
            <div class="container">
                <a class="navbar-brand"  href="~/home/index">Javna Nabava</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="collapsibleNavbar">
                    <vc:navigation />
                </div>
            </div>
        </nav>
    </header>



    <div class="container">
        <main role="main" class="pb-3">
            <div>
                <partial name="ShowMessage" />
            </div>
            @RenderBody()
        </main>
    </div>


        <footer>
            <p class="text-center">&copy; 2020 - RPPP, ZPR, FER</p>
        </footer>
        <script>
            window.applicationBaseUrl = '@Url.Content("~/")';
        </script>
        <script src="~/lib/jquery/jquery.min.js" asp-append-version="true"></script>
        <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
        <script src="~/lib/font-awesome/js/all.js"></script>
        <script src="~/js/site.js" asp-append-version="true"></script>
        <script src="~/js/gotopage.js" asp-append-version="true"></script>
        <script src="~/js/pager.js" asp-append-version="true"></script>

        @RenderSection("Scripts", required: false)
</body>
</html>
